View Issue Details

IDProjectCategoryView StatusLast Update
0001721Common[All Projects] Generalpublic2016-09-21 23:28
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityminorReproducibilityhave not tried
Status CloseResolutionfixed 
Product Version1.0.4 
Target VersionFixed in Version2.0.12 
Summary0001721: Détecter les soucis de casse au commit
DescriptionIl faudrait que le commit hook m'envoie chier si le message contient [A-Z]{2}[a-z]+ type "SOnar", "MIssing", etc (je ne sais plus comment on appelle cela, quand on met deux majuscules par erreur en début de mot).
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2016-09-16 21:31

administrator   ~0002289

Voilà, c'est fait :)

Issue History

Date Modified Username Field Change
2016-09-10 19:49 Xenos New Issue
2016-09-10 19:49 Xenos Status New => Accepted
2016-09-16 21:28 Xenos Assigned To => Xenos
2016-09-16 21:28 Xenos Status Accepted => In progress
2016-09-16 21:31 Xenos Note Added: 0002289
2016-09-16 21:31 Xenos Status In progress => Close
2016-09-16 21:31 Xenos Resolution open => fixed
2016-09-21 23:28 AutoUpdater Fixed in Version => 2.0.12